.title_img {
    width: 100%;
    height: 30vw;
    background: url(../image/AboutUs/gywm.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    color: #fff;
    line-height: 44px;
    text-shadow: 0px 2px 25px rgba(139, 134, 134, 0.28);
    font-size: 50px;
    box-sizing: border-box;
    /* opacity: 0.8; */
}

.default {
    overflow: visible !important;

}

.CompanyProfile {
    overflow: auto !important;
    border-radius: 10px;
    box-shadow: 2px 2px 5px #000c16, 5px 5px 5px rgb(22, 13, 1);
    margin-top: -100px;

}

.title {
    width: 100%;
    padding: 30px 0;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title>img {
    margin-left: -120px;
    width: 100px;
    height: 100px;

}

.title>div {
    height: 100px;
    margin-left: 20px;
    font-size: 36px;
    font-weight: 600;
    color: #333;

}

.title_txt {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.title_txt>div:last-child {
    width: 100px;
    height: 8px;
    background: rgb(244, 162, 0);
    border-radius: 30px;
    margin-top: 20px;
    margin-left: 20px;

}

.subtitle1 {
    font-size: 22px !important;
    text-align: center;
    color: #666;
    padding-bottom: 20px;



}

.card {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 40px;
}

.card>li {
    width: 20%;
    text-align: center;
    font-size: 25px;
    color: rgb(244, 162, 0);
    font-weight: 600;
}

.Profile_cont {
    padding-top: 20px;

}

.Profile_cont>div {
    font-size: 18px;
    text-indent: 2ch;
    color: #666;
    line-height: 30px;
    padding-bottom: 20px;

}

.qy_culture {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;

}

.qy_culture>li {
    width: 26%;
    height: 200px;
   
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 20px;
    box-sizing: border-box;

}
.qy_culture_content1{
    background: url(../image/AboutUs/content1.png) no-repeat;
    background-size: 100% 100%;
}
.qy_culture_content2{
    background: url(../image/AboutUs/content2.png) no-repeat;
    background-size: 100% 100%;
}
.qy_culture_content3{
    background: url(../image/AboutUs/content3.png) no-repeat;
    background-size: 100% 100%;
}


.qy_culture>li>div:first-child {
    color: #0e0d0d;
    font-size: 26px;
    font-weight: 600;
}

.qy_culture>li>div:last-child {
    color: #0e0d0d;
    font-size: 18px;
    padding-top: 10px;
}